mujinn-J 0000 - Normal #6424
07/12/2025 08:15 AM - [0 001

Status: Start/llll Start date: 07/12/2025
Priority: Emergency/lll Due date: 07/12/2025
Assignee: a0 oo % Done: 85%
Category: Estimated time: 4.00 hours
Target version: Spent time: 29.00 hours
Description
History

#1-07/12/2025 11:15 AM - 00 00
- % Done changed from 0 to 100

#2 - 07/12/2025 11:15 AM - 00 00
- Status changed from Draft/i 0 to Done/1 [l

#3 - 07/23/2025 11:11 AM-00 00
- Status changed from Done/1 1 to Start/i [

#4 - 07/23/2025 04:47 PM -00 010
- % Done changed from 100 to 70

#5 - 07/25/2025 03:50 PM - 00 010
- % Done changed from 70 to 80

#6 - 07/26/2025 08:14 AM -0 00
- Subject changed from00000000000000000000000000000000000000000000000000000000 to

goooooogoooooooooooooOoOOOOOOOOOOOOOODODOOOOODOOOOOODODOOOODODD

#7 - 07/29/2025 04:42 PM -0 01
- % Done changed from 80 to 85
